@charset "UTF-8";
header {
	height: 97px;
}
#header-navwrapper {
	left: 316px;
	top: 44px;
	height: 53px;
	width: 630px;
	position: absolute;
}
footer {
	font-size: 11px;
	height: 24px;
	text-align: right;
	color: #999999;
	bottom: -24px;
	right: 0px;
	position: relative;
	width: 400px;
	float: right;
	top: 0px;
}
footer a:link   {
	color: #999999;
	text-decoration: none;
}
footer a:visited {
	color: #999999;
}
footer a:hover   {
	color: #bcaa57;
